* {
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
    margin-bottom: 48px;
}

.logo {
    padding-top: 63px;
    padding-bottom: 40px;
}

.logo-item {
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    color: #000000;
}

.span {
    color: #4BCAFF;
}

.logo-item:hover {
    text-decoration: underline 3px solid #4BCAFF;
}

.menu-wrapper {
    display: flex;
    justify-content: center;
    background-color: #35444F;
}

.menu-item {
    padding-top: 25px;
    padding-bottom: 20px;
    border-left: solid 1px #fff;
}

.menu-left-border {
    border-right: solid 1px #fff;
}

.menu-link {
    font-size: 24px;
    padding-left: 40px;
    padding-right: 40px;
    color: #fff;
}

.main-section {
    display: flex;
    justify-content: space-between;
}

.aside {
    width: 344px;
}

.aside-list {
    border: solid 1px #000;
}

.aside-item {
    padding-top: 25px;
    padding-left: 43px;
    padding-bottom: 25px;
}

.aside-link {
    font-size: 27px;
    line-height: 27px;
    color: #485863;
}

.main-content {
    width: 885px;
}

.image {
    border: solid 1px #000;
    display: flex;
    justify-content: center;
    margin-bottom: 37px;
}

.image-item {
    width: 320px;
    height: 381px;
    padding: 75px 0;
}

.main-text {
    padding-bottom: 35px;
    text-align: start;
}

.footer {
    background: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
}

.footer-menu {
    display: flex;
}

.footer-item {
    padding: 20px;
}

.footer-link {
    color: #010101;
    font-size: 28px;
    line-height: 28px;
}

.copyright {
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    padding-right: 40px;
}